# Introduction à l'économie

> Cette partie ne sert pas car n'est pas dans l'examen pour les infos


## Scope

- Quelle quantité produire, a quel prix, comment, facteur de production, d'emploi pour les entreprises
- Consomation, rôles des différents facteurs (prix, pub, ...) peuvent jouer?
- Comprendre comment concilier consommation et production.

### Raretée

La raretée dépend de l'écart entre ce que veulent les gens et ce qui peut être produit

- Désir de consomation illimité mais resources limitées
- 3 facteurs de productions
    - Travail (limite quantitative et qualitative)
    - Capital (limite quantitative et qualitative)
    - Resources

Nous étudions alors comment consommateurs et producteur

## Branches d'études

### La macroéconomie

étude de l'économie comme un tout (PIB, Inflation, Chômage).
Utilisation optimale des resources comme le chômage, ...
Dans une optique de croissance durable de l'ensemble de la production

- DG > OG => risque d'inflation, déficit éxtérieurs
- DG < OG => risque de récéssion, chomage

Le but de la macroéconomie est d'assurer OG = DG via politiques de demande et d'offre
et une armonie dans la croissance d'OG et DG

### La microéconomie

Etudie l'offre et la demande de biens spécifiques

Répond à 3 questions:
- Que produire, en quelle quantités?
- comment produire. Techniques, resources, ...
- pour qui produire, comment distribuer?

les choix impliquent des sacrificess. la production d'un bien entraine le sacrifice d'au moins un autre.
Ces choix doivent être rationnels. La comparaison entre cout mariginal (Cm) et bénéfices marginal (Bm).
- Bm > Cm => intensification de l'activitée
- Bm < Cm => réduction de l'activitée

