# Comprendre le fonctionnement des marchés

## La demande

Quantitée demandée qu'un consommateur souhaite acheter pour un prix donné
- Toutes choses égales par ailleurs (tecepa)
- à un moment donné

Demande de marchés = \\( \sum \\) demandes individuelles 

### Loi de la demande

Si le prix augmente, la quantitée demandée diminue:
- l'éffet revenu: Prix augmente => pouvoir d'achat diminue => Qd augmente/diminue en fct du type de bien
- l'effet substitution: Prix augmente => Qd diminue et Qd d'autres biens augmente 

### Courbe de demande

représente graphiquement la demande.

x => Quantitée; y => Prix (même si la quantitée dépend du prix); courbe à pente négative

\\[
    Qd = f(P, ...) \\\\
    Qd = a - b * P
\\]
 
où ... = gouts, prix et nombre de biens substituts, ...

où a est l'intercept et -b la pente (= dQd/dP)

Lorsque le prix du bien change, la quantitée demandée change en se déplaçant sur la courbe

Si une autre variable (tecepa/...) change, alors la courbe se déplace.
- vers la droite si la Qd augmente
- vers la gauche si la Qd diminue 

## L'offre

Quantitée offerte qu'un producteur souhaite acheter pour un prix donné
- Toutes choses égales par ailleurs (tecepa)
- à un moment donné

Offre de marchés = \\( \sum \\) offres individuelles 

### Loi de l'offre 

Si le prix augmente, la quantitée offerte augmente:

### Courbe de demande

représente graphiquement l'offre

x => Quantitée; y => Prix (même si la quantitée dépend du prix); courbe à pente positive 

\\[
    Qo = f(P, ...) \\\\
    Qo = c + d * P
\\]
 
où ... = couts de prod, profitabilité, chocs aléatoires, anticipations, ...

où c est l'intercept et d la pente (= dQo/dP)

Lorsque le prix du bien change, la quantitée offerte change en se déplaçant sur la courbe

Si une autre variable (tecepa/...) change, alors la courbe se déplace.
- vers la droite si la Qo augmente
- vers la gauche si la Qo diminue 

## Le prix et quantitée échangée à l'équilibre

- Qd > Qo, (Pénurie) => Prix augmente => Qd diminue et Qo augmente
- Qd < Qo, (Surplus) => Prix diminue => Qd augmente et Qo diminue
- Qd = Qo, (Equilibre) => aucune pression sur P

L'équilibre d'un marché est attein par régulation des prix par les lois d'offre et de demande
